{
  "preset": {
    "filename": "s21_start400_stop6000_points1000_bw20hz.bin",
    "mode": "s21",
    "start_freq": 400000000.0,
    "stop_freq": 6000000000.0,
    "points": 1000,
    "bandwidth": 20.0
  },
  "calibration_name": "blue_through_20hz",
  "standards": [
    "through"
  ],
  "created_timestamp": "2025-12-05T19:15:54.254887",
  "is_complete": true
}